#tl-booking-form{
    width: 100%;
    max-width:1440px;
    margin: 50px auto;
}

#block-search-wrap {
    position: relative;
}

#block-search {
    position: absolute;
    width: 100%;
    bottom: 85px;
    z-index: 9;
}

.tl-container {
    position: relative;
    background: rgba(53, 53, 53, 0.8);
    margin: 0 auto;
    max-width: 1140px;
    padding: 0 30px;
}

#block-search-wide {
    position: relative;
    margin: 0 auto 50px;
    background: rgba(53, 53, 53, 0.8);
    max-width: 1140px;
    z-index: 9;
}

.tl-container-wide {
    position: relative;
    margin: 0 auto;
    max-width: 1140px;
    padding: 0 30px;
}

.tl-booking footer > div.container > div > div:nth-child(4) {
    display: none;
}

@media (max-width: 1139px) {
    #block-search {
        bottom: 0;
    }
}

@media (max-width: 991px) {
    #block-search {
        bottom: auto;
        position: relative;
    }
}
